Subject: [BUG] Minor bug?

From: Bino Gopal <[email-masked]>
Date: Mon, 20 Sep 1999 12:17:53 -0400 (EDT)

I thought someone had reported this before, but I couldn't find it, so I'm
just mentioning it now just in case:

When you hit 'U' in Pine, whether in message view or index view, it says

 [Deletion mark removed, message won't be deleted]

whether or not the message is deleted.  Not an earth-shaking problem, but
it's still a bug, as that's not the correct behavior.  It's also an
annoying one, as I was sure I would NOT have deleted that message, started
wondering what other messages I might have accidentally deleted, and went
to check to make sure that I hadn't done so...this was especially
worrisome since I've removed the confirm on my expunge!

So, if this could be fixed in the next release, that would be great.
Thanks!

							BINO

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------